RubyGems Navigation menu

serialkiller 0.0.1

Write expectations for network devices to interact with their serial consoles

Versions:

  1. 0.0.1 - March 25, 2016 (6 KB)

Runtime Dependencies (3):

  • activesupport = 4.2.6
  • ruby_expect = 1.7.1
  • thor = 0.19.1
  • Development Dependencies (3):

  • rake = 10.4.2
  • rspec = 3.2.0
  • simplecov = 0.10.0
  • Owners:

    Authors:

    • Dale Hamel

    SHA 256 checksum:

    09f87b78a3fa39c0874ff8205a0dc7b0a037cf9b9fff67a7247b9fef6d1f6c2c

    Total downloads 2,907

    For this version 2,907

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: